import { z } from "zod"

export const UpdateBuildIbansSchema = z.object({

    iban: z.string().optional(),
    startDate: z.string().optional(),
    stopDate: z.string().optional(),
    bankCode: z.string().optional(),
    xcomment: z.string().optional(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

});

export type UpdateBuildIbans = z.infer<typeof UpdateBuildIbansSchema>;
